# include "addstar.h"

int InitStar (Stars *star) {

    memset (&star[0].average, 0, sizeof(Average));
    memset (&star[0].measure, 0, sizeof(Measure));
    star[0].found = -1; // found == -1 -> not yet found (use enums?)

    return TRUE;
}

short ShortPixels (float pixels) {

    short value;

    value = 100*pixels;

    return value;
}

short ShortDegree (float degrees) {

    short value;

    value = (0xffff/360.0)*degrees;

    return value;
}
